<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="customgame" xml:lang="hi">
      
  <info>
    <link type="guide" xref="index#play"/>
    <link type="seealso" xref="newgame"/>
    <link type="seealso" xref="gametypes"/>
    <desc>रिवाज खेल का चयन अरम्ब करें</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-20" status="draft"/>
    <credit type="author">
      <name>Milo Casagrande</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>  
  </info>

  <title>रिवाज खेलों का चयन</title>
  <p>
    It is possible to play a custom selection of all the games in <app>gbrainy</app>.
  </p>
  <p>ऐसा करने के लिए, आगे बढ़ने के रूप निम्नानुसार है</p>
  <steps>
    <item>
      <p>
        Choose <guiseq><gui style="menu">Game</gui><gui style="menuitem">New Game</gui>
        <gui style="menuitem">Custom Game Selection</gui></guiseq>.
      </p>
    </item>
    <item>
      <p>
        In the <gui>Custom Game</gui> dialog, select the games that you would 
        like to play by clicking on the check box next to the name of the game.
      </p>
    </item>
    <item>
      <p>
        Once you are done, click on <gui style="button">Start</gui> to start playing your custom
        games selection.
      </p>
    </item>
  </steps>
</page>
